Subject: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Wolfgang Jenkner <[email-masked]>
Date: Sat, 19 Dec 2015 15:21:10 +0100

On Fri, Dec 18 2015, Eli Zaretskii wrote:

>> fc-match "Monospace"
>
> How will that help?  Someone, somewhere will still dislike the result.

Mono(space) is a fontconfig alias, it's explicitly selected in
a configuration file[*] and users are supposed to override it if they don't
like it.

[*] http://cgit.freedesktop.org/fontconfig/tree/conf.d/60-latin.conf

(Often, fonts install their own font config files which override the
default configuration).